yast2-iscsi-lio-server is not part of openSUSE Leap 15. It exists only in openSUSE Tumbleweed and enterprise products.
Project Translated Words Needs editing Checks Suggestions Comments
master
11.1% 1.8% 41.7% 0.0% 47.2% 0.0% Translate

Approved
Good
Failing checks
Needs editing

When User Action Detail Object
11 days ago none Resource update yast-iscsi-lio-server/master - Galician
13 days ago none Resource update yast-iscsi-lio-server/master - Galician
4 months ago none Resource update yast-iscsi-lio-server/master - Galician
4 months ago admin Resource update yast-iscsi-lio-server/master - Galician
5 months ago none Suggestion added yast-iscsi-lio-server/master - Galician
Erro ao eliminar lun
5 months ago none Suggestion added yast-iscsi-lio-server/master - Galician
Comproba se alguén xa o fixo.
5 months ago none Suggestion added yast-iscsi-lio-server/master - Galician
Erro ao eliminar o backstore de lun
5 months ago none Suggestion added yast-iscsi-lio-server/master - Galician
Si e non mo ensines de novo
5 months ago none Suggestion added yast-iscsi-lio-server/master - Galician
Confirmar
5 months ago none Suggestion added yast-iscsi-lio-server/master - Galician
Confirme que todos os iniciadores se pecharon este obxectivo para evitar erros de IO
Browse all language changes

Activity in last 30 days

Activity in last year